Subject: Re: Bash startup time error message
From: [email-masked] (Øystein Johansen)

5 Sep 1998 12:26:02 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: "Saravanan Mallesan" <[email-masked]>, <[email-masked]>

Hi!

In the file C:\Cygnus\B19\Cygnus.bat (or whatever your startup batch file
is called) add the line 

SET HOME=C:\mallesan\  (or whatever you call your home directory)

In this directory you make a .bashrc file. This file will be read every
time you start bash. You can have aliases, wellcome messages or any other
stuff in this file. See: http://www.alank.net/ for examples.

HTH,
Oystein Johansen 

----------
> From: Saravanan Mallesan <[email-masked]>
> To: [email-masked]
> Subject: Bash startup time error message
> Date: 2. september 1998 15:35
> 
> 
> Whenever I invoke bash, I get the following error message
> first, followed by the usual bash prompt:
>   BASH.EXE: //.bashrc: Invalid argument
> 
> I can proceed working with the bash without any problems,
> but this error message baffles me.
> 
> This message started coming up only after I upgraded to
> Sergei's coolview package. What am I doing wrong? Thanks
> for any help.
> 
> -Santosh
> 
> 
> 
> -- 
> Dain bramaged.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".